{
  "navigationBarTitleText": "聚合CPS订单",
  "usingComponents": {
    "van-tab": "../../../../dist/tab/index",
    "van-tabs": "../../../../dist/tabs/index",
    "van-empty": "../../../../dist/empty/index",
    "cps-order-item": "../cps-components/cps-order-item/cps-order-item"
  }
}